/* CSS for non-ssl pages the have an image link */

.nav_td { padding-left:12px;padding-right:12px; background:#1b5396 url(http://www.linuxforums.org/common/images/nav_bar.gif) repeat-x; }
.nav_td:hover { padding-left:12px;padding-right:12px; background:url(http://www.linuxforums.org/common/images/nav_bar_rev.gif) repeat-x; }
.sub_nav_div { font-size: 10px; color:#8C94AE; margin-top:3px;padding-top:3px;     background:url('http://www.linuxforums.org/common/images/sub_nav_bar.gif') repeat-x; height:16px;}
.nav_button,
.nav_button_orange,.nav_button_green  { font-family:Verdana, Arial, Helvetica, sans-serif; background-image:url('http://www.linuxforums.org/common/images/nav_bar.gif');     height:17px;padding-bottom:2px;font-size:9px;color:#FFFFFF;border:1px solid #7276AB;border-bottom:1px solid #111111;border-right:1px solid #111111;}
.nav_button_orange { background-image:url('http://www.linuxforums.org/common/images/nav_bar_orange.gif');font-weight:bold;}
.nav_button_green  { background-image:url('http://www.linuxforums.org/common/images/nav_bar_green.gif');font-weight:bold;}

a.sub_nav:link 		{ margin-left:8px; margin-right:8px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#a9bdd3; text-decoration: none; }
a.sub_nav:active 	{ margin-left:8px; margin-right:8px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#a9bdd3; text-decoration: none; }
a.sub_nav:visited { margin-left:8px; margin-right:8px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#a9bdd3; text-decoration: none; }
a.sub_nav:hover		{ margin-left:8px; margin-right:8px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#f3c200; text-decoration: none; }
.sub_nav_div 			{	font-size: 10px; color:#f1f1f1; margin-top:0;padding-top:5px; background:#003d7d; height:20px; border-top:1px solid #1b5c9f}

#links-articles{
     padding:10px 20px 0 20px;
     height:102px;
     background:#eee url(http://www.linuxforums.org/common/images/bgd-linksArt.gif) repeat-x;
     border-right:#ccc 1px solid;
     margin-bottom:0;

}

#box-artHeader{
     background: #ecf4ff url(http://www.linuxforums.org/common/images/bgd-artHeader.gif) repeat-x;
     padding:10px;
     border:1px solid #ccc;
     min-height:250px;
     }
     
#box-rate{
     padding:5px;
     border:1px solid #e8a651;
     background:#f7e375 url(http://www.linuxforums.org/common/images/bgd-rate.gif) repeat-x;
     text-align:center;
     }
     
.hdrComments{
     background: #4f88c5 url(http://www.linuxforums.org/common/images/bgd-comments.gif) repeat-x;
     padding:3px;
}

.heading{
    height: 23px;
    padding: 0px;
    margin: 0px;
    background: #527eb8 url(http://www.linuxforums.org/forum/linux2/misc/tcat2.gif)  repeat-x;;
    position: relative;
    margin-bottom: 5px;
}

.tcat
{
     background: #527eb8 url(http://www.linuxforums.org/forum/linux2/misc/tcat2.gif)  repeat-x;;
     color: #fff;
     font-size: 12px;
     height:17px;
     padding:3px 3px 3px 10px;
     font-weight:bold;

}

.plans_tableDiv{
width:100%;background:#efefef url(http://www.linuxforums.org/showcase/img/bgd-plansGrey.gif) repeat-x;border:1px solid #ccc;
}
.plans_blueBox{
background:#346aa0 url(http://www.linuxforums.org/showcase/img/bgd-plansBlue.gif) repeat-y;color:#fff;border-bottom:1px dotted #fff;
}
